---
abstract: 'alias lexical variables'
author:
  - 'Richard Clamp <richardc@unixbeard.net>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Devel-LexAlias
no_index:
  directory:
    - t
    - inc
requires:
  Devel::Caller: '0.03'
  Test::More: '0'
version: '0.05'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
